

/* the overlayed element */
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	background:transparent url(../img/overlay/white.png);
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:640px;
	
	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling 
	font-size:11px;*/	
}

/* default close button positioned on upper right corner */
.apple_overlay div.close {
	background:transparent url(../img/overlay/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:10000;
}


/* the overlayed element */
.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	/*background:transparent url(../img/overlay/white.png);*/
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#fff;
	
	width:575px;	
	min-height:200px;
	border:1px solid #666;/**/
	padding:15px 35px;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background:url(../img/overlay/apple-close.png) no-repeat left bottom;
	position:absolute;
	right:-5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:11000;
}
